.logo-store { margin-top: 13px;}
#header #search input { 
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.45) inset;
}

.megamenu-wrapper {

		background:  url(../image/bg.png);
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	}
ul.megamenu li .sub-menu .content { background: #f7f7fa  url(../image/bg-noise.png); }
ul.megamenu > li > a {
border-left: 1px solid #fff;
    border-right: 1px solid rgba(0, 0, 0, 0.2);
}

ul.megamenu > li:first-child {
    border-left: 1px solid rgba(0, 0, 0, 0.2);
}

ul.megamenu > li:last-child {
	 border-right: 1px solid #fff;
}
ul.megamenu > li:hover {
						background: #f7f7fa url(../image/bg-noise.png);
						
				}

ul.megamenu > li:hover a {
						color: #fa5400;
				}			
.responsive #megaMenuToggle { color: #FFFFFF; }		

.megamenuToogle-wrapper .container > div span {
    background: #FFFFFF!important;
}		
.megamenuToogle-wrapper .container {
color: #FFFFFF;
				}	
ul.megamenu li .sub-menu .content a, ul.megamenu li .sub-menu .content .hover-menu a, ul.megamenu li .product .name a {
    color: #666666;
}

.custom-footer		{
 background: url(../image/bg-footer-fade.png) repeat-x scroll left top #ddd;
}

.footer		{
 background:  #ddd;
padding-bottom: 30px;
}
.copyright {
padding-top: 0px;
background: #444444;
color: #cccccc;
}
.copyright a {
color: #cccccc;
}

.copyright ul {
padding-top: 10px;
}